Safe Haskell | Safe-Inferred
Language | Haskell2010

A

Synopsis

- data A = A
- other :: Int
- test2 :: Bool
- data X = X
- reExport :: Int

# Documentation

data A #

Constructors

A |

other :: Int #

test2 :: Bool #

Doc for test2

data X #

Should show up on the page for both modules A and B

Constructors

X | Doc for consructor

reExport :: Int #

Should show up on the page for both modules A and B